#ifndef AWHANDINPAPER_H
#define AWHANDINPAPER_H

#include <QWidget>

namespace Ui {
class awHandinPaper;
}

class awHandinPaper : public QWidget
{
    Q_OBJECT
signals:
    void handinPaper();
    void cancelHandinPaper();
public:
    explicit awHandinPaper(int nAnswered, int nUnanswered, int nMarked, QWidget *parent = nullptr);
    ~awHandinPaper();

    void showMutipleChoiceTip();

private slots:
    void on_btn_awhp_cancel_clicked();

    void on_btn_awhp_comfirm_clicked();

private:
    void initUI();

    Ui::awHandinPaper *ui;
};

#endif // AWHANDINPAPER_H
